
Pithos Web Client - Feature # 2223

Status: Closed Priority: Medium

Author: Christos Stathis Category:

Created: 03/16/2012 Assignee: Christos Stathis

Updated: 05/04/2012 Due date:

Subject: Add auto-refresh of the current folder

Description

History

#1 - 04/09/2012 01:11 pm - Christos Stathis

... and any expaned subtree (check for subfolder modifications)

#2 - 04/12/2012 12:22 pm - Christos Stathis

- Status changed from New to Assigned

Due to various ui problems aut-refresh will be added only for the files of the current folder

#3 - 04/12/2012 03:24 pm - Christos Stathis

Fixed in commit:6acd4df

#4 - 04/12/2012 03:24 pm - Christos Stathis

- Status changed from Assigned to Resolved

#5 - 05/04/2012 05:50 pm - Christos Stathis

- Status changed from Resolved to Closed

03/13/2024 1/1


